<div class="term-card-folder screen-height bg-gray-900 h-12 col-12 px-0 color-white pos-relative" id="term-{{term.id}}">
	[image id="{{term.featuredImage}}" background="1" mask="rgba(0,0,0,.5)" container_class="h-100 w-100"][/image]
	<div class="pos-absolute vcenter direct-0 col-12">
		<div class="row">
			<div class="col-md-6 align-self-center px-4">
				<a href="{{term.url}}" class="post-genre  {{term.slug}} {{badge_class|default(fw-200 lh-115 fs-30px ff-sans-serif)}}">
					<span  class="post-genre-decoration" style="background-color:#F33"></span>
					<span class="genre-name">{{term.taxonomy}}</span>
				</a>
				<h1 class="{{term_title_class|default(mb-3)}}">
					<a href="{{term.url}}">{{term.name}}<br>{{term.titleSecondary}}</a></h1>
					<p class="{{excerpt_class|default(fs-20px fw-300 lh-125)}}">{{term.description}}</p>
				</div>
				<div class="col-md-5 offset-md-1 px-4 align-self-center">
					[posts ids="{{term.posts|slice(0,3)}}" container_class="{{items_class|default(items pt-3 d-none d-md-block)}}"]
					<div class="item pos-relative px-4 mb-5">
						<div class="px-2">
							<h2 class="{{title_class|default()}}">
								<a href="{{post.url}}">{{post.title}}</a>
							</h2>
							<p class="{{caption_footer_class|default(ff-sans-serif fw-400 fs-18px)}}">
								{{post.date|format(d)}} 
								[tr]month-{{post.date|format(m)}}[/tr]
								{{post.date|format(Y)}}
							</p>
						</div>
					</div>
					[/posts]
				</div>
			</div>
		</div>
		<a href="{{term.url}}" target="_blank" class="more pos-absolute bottom-0 opposite-0 fs-40px px-4 lh-100">
			<span class="icon icon-dots"></span>
		</a>

	</div>
